﻿/* Best practice is to leave these omega styles intact for reference; to copy them and create new styles as alpha, beta, etc, and style those according to your design. */

/*-------------------------------------------------------
 PROMOTION - SLIDER Omega
---------------------------------------------------------*/
.lister-slider.lister-omega { background: transparent url("/easysiteweb/easysite/styledata/starter_master/images/promotion/slider-bl.gif") no-repeat bottom left; width: 100% !important; margin: 0; padding: 0; position: relative; margin-bottom: 1em; }
.lister-slider.lister-omega .pel-inner { background: transparent url("/easysiteweb/easysite/styledata/starter_master/images/promotion/slider-br.gif") no-repeat bottom right; padding-bottom: 50px; }
.lister-slider.vertical { width: auto !important; }
.lister-slider.lister-omega .page-element-inner { position: relative; }
.lister-slider.lister-omega .header-outer { background: transparent url("/easysiteweb/easysite/styledata/starter_master/images/promotion/slider-tl.gif") no-repeat top left; }
.lister-slider.lister-omega .header-inner { background: transparent url("/easysiteweb/easysite/styledata/starter_master/images/promotion/slider-tr.gif") no-repeat top right; }
.lister-slider.lister-omega .header { margin: 0; padding: 4px 10px; display: block; color: #000; font-size: 1.2em !important; }
/* Controls */
.lister-slider.lister-omega .controls { position: absolute; right: 0; bottom: 0px; width: 135px; }
.lister-slider.lister-omega .controls, .lister-slider.lister-omega .controls li { list-style-type: none; margin: 0; padding: 0; }
.lister-slider.lister-omega .controls li { float: left; }
.lister-slider.lister-omega .controls li.back, .lister-slider.lister-omega .controls li.pause { }
.lister-slider.lister-omega .controls li a { overflow: hidden; float: left; width: 31px; height: 29px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/sliderButtons.gif") no-repeat; text-indent: -10001em; }
.lister-slider.lister-omega .controls li a:hover { }
.lister-slider.lister-omega .controls li.back a { background-position: 1px 0; }
.lister-slider.lister-omega .controls li.back a:hover { }
.lister-slider.lister-omega .controls li.pause a { background-position: -30px 0px; }
.lister-slider.lister-omega .controls li.pause a:hover { }
.lister-slider.lister-omega .controls li.pause a.active { background-position: -16px -44px !important; }
.lister-slider.lister-omega .controls li.next a { background-position: -61px 0; }
.lister-slider.lister-omega .controls li.next a:hover { }
/* Tiles */
.lister-slider.lister-omega .tiles-container { position: relative; overflow: hidden; width: 100%; margin: 0; padding: 0; }
.lister-slider.horizontal.lister-omega .tiles-container { background: #00A0DE; }
.lister-slider ul.tiles, .lister-slider ul.tiles li { list-style-type: none; margin: 0; padding: 0; }
.lister-slider ul.tiles { padding: 10px 5px; overflow: hidden; }
.lister-slider ul.tiles li { overflow: hidden; padding: 8px 4px 8px 5px; }
.lister-slider.horizontal.lister-omega ul.tiles li { float: left; }
.lister-slider.vertical.lister-omega ul.tiles li {  }
.lister-slider.lister-omega ul.tiles li.over { background: #e1e1e1; }
.lister-slider.lister-omega ul.tiles li.over a { background: #e1e1e1; color: #000; }
.lister-slider.lister-omega ul.tiles li a { display: block; text-decoration: none; color: #fff; }
.lister-slider.lister-omega ul.tiles li br { display: none; }
.lister-slider.lister-omega ul.tiles li .title { display: none; }

/*-------------------------------------------------------
 PROMOTION - CAROUSEL Omega
---------------------------------------------------------*/
.lister-carousel.lister-omega { margin: 1em 0; }
.lister-carousel.lister-omega .page-element-inner { }
.lister-carousel.lister-omega .header-outer { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/carousel-alpha-tl.gif") no-repeat top left; }
.lister-carousel.lister-omega .header-inner { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/carousel-alpha-tr.gif") no-repeat top right; }
.lister-carousel.lister-omega .header { margin: 0; padding: 2px 10px; display: block; color: #000; font-size: 1.2em; }

.lister-carousel.lister-omega .body-outer { height: 366px; overflow: visible; position: relative; border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; }
.lister-carousel.lister-omega .body-inner { background: #00A0DE; }
.lister-carousel.lister-omega .wrapper { width: 100%; overflow: hidden; height: 366px; position: absolute; top: 0; left: 0; }
.lister-carousel.lister-omega .wrapper ul, .lister-carousel.lister-omega .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-omega .wrapper ul { width: 32700px; }
.lister-carousel.lister-omega .wrapper ul li { float: left; width: 678px; min-height: 388px; }

.lister-carousel.lister-omega .article-asset { min-width: 500px; min-height: 366px; float: left; }
.lister-carousel.lister-omega .article-content { padding: 7px; overflow: hidden; width: 150px; }
.lister-carousel.lister-omega .article-content a:link, .lister-carousel.lister-omega .article-content a:visited { color: #fff; font-size: 1.2em; }
.lister-carousel.lister-omega .article-content a:hover, .lister-carousel.lister-omega .article-content a:active { text-decoration: underline; }
.lister-carousel.lister-omega .article-content span { display: block; color: #fff; padding-bottom: 5px; }
.lister-carousel.lister-omega .article-content span.datetime, .lister-carousel.lister-omega .article-content span.author {  }

.lister-carousel.lister-omega .pagination-outer { position: relative; height: 58px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/carousel-alpha-bl.gif") no-repeat bottom left; }
.lister-carousel.lister-omega .pagination-inner { height: 58px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/carousel-alpha-br.gif") no-repeat bottom right; }

.lister-carousel.lister-omega #thumbNav { position: absolute; top: 16px; width: 100%; }
.lister-carousel.lister-omega .pagination-outer a:link, .lister-carousel.lister-omega .pagination-outer a:visited { text-decoration: none; font-size: 1.2em; padding: 0 8px; margin: 0 2px; color: #00A0DE; cursor: pointer; }
.lister-carousel.lister-omega .pagination-outer a:hover, .lister-carousel.lister-omega .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-omega #thumbNav a.cur { color: #000; border: 1px solid #dbdbdb; }

.lister-carousel.lister-omega .arrow  { position: absolute; top: 15px; right: 31px; font-size: 0em; padding: 0; cursor: pointer; }
.lister-carousel.lister-omega .forward { right: 0px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/carousel-arrow-forward.gif") no-repeat; height: 31px; width: 31px; }
.lister-carousel.lister-omega .back { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/carousel-arrow-back.gif") no-repeat; height: 31px; width: 32px; }
.lister-carousel.lister-omega .forward:hover, .lister-carousel.lister-omega .back:hover { }

.lister-carousel.lister-omega #start-stop  { position: absolute; right: 70px; top: 12px; font-size: 1.3em; font-weight: normal; display: block; padding: 3px 10px; border: 1px solid #cacaca; background-color: #f2f2f2; }
.lister-carousel.lister-omega #start-stop.playing { }
.lister-carousel.lister-omega #start-stop:hover { }

/* protect inner content */
.lister-carousel.lister-omega .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.lister-carousel.lister-omega .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }


/* fader - image and summary */
.fading-items.lister-omega { }
.fading-items.lister-omega .body-outer { min-height: 150px; position: relative; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_bd_bg.gif") repeat-x top left; }
.fading-items.lister-omega ul, .fading-items.lister-omega ul li { list-style-type: none; background: #fff; margin: 0; padding: 0; }
.fading-items.lister-omega span.title { display:block; font-weight: bold; padding-bottom : 10px }
.fading-items.lister-omega span.summary { }
.fading-items.lister-omega .article-asset { float: right; }
.fading-items.lister-omega .pagination { min-height: 30px; }
.fading-items.lister-omega .pagination li { list-style-type: none;  display: inline; text-decoration: none; }
.fading-items.lister-omega .pagination li a { text-decoration: none }
.fading-items.lister-omega .pagination li.current a { text-decoration: underline; }
.fading-items.lister-omega .pagination-outer { position: relative; height: 30px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_fl_bg.gif") no-repeat bottom left; }
.fading-items.lister-omega .pagination-inner { height: 30px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_fr_bg.gif") no-repeat bottom right; }


/* slideshow (announcement) */
.lister-announcement.lister-omega { margin-bottom: 0 0 1em 0; }
.lister-announcement.lister-omega .header-outer { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_hl_bg.gif") no-repeat top left; }
.lister-announcement.lister-omega .header-inner { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_hr_bg.gif") no-repeat top right; }
.lister-announcement.lister-omega .header { margin: 0; padding: 6px 10px; display: block; color: #000; font-size: 1.3em !important; }
.lister-announcement.lister-omega .body-outer { position: relative; min-height: 150px; }
.lister-announcement.lister-omega ul, .lister-announcement.lister-omega ul li { margin: 0; padding: 0; list-style-type: none; }
.lister-announcement.lister-omega ul li { width: 100%; overflow: hidden; float: left; height: auto !important; height: 150px; min-height: 150px; position: absolute;  background: #fff url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_bd_bg.gif") repeat-x top left; }
.lister-announcement.lister-omega ul li.item { visibility: hidden; display: none; }
.lister-announcement.lister-omega ul li.item-selected { visibility: visible; display: block; }

.lister-announcement.lister-omega .asset-outer { float: left; width: 50%; height: auto !important; height: 150px; min-height: 150px;  position: relative; }
.lister-announcement.lister-omega .asset img.assetimage { behavior: url("/EasySiteWeb/EasySite/SupportFiles/ie-png-fix.htc");  }
.lister-announcement.lister-omega .caption { behavior: url("/EasySiteWeb/EasySite/SupportFiles/ie-png-fix.htc"); font-size: 0.9em; width: 100%; position: absolute; bottom: 0; left: 0; height: 70px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/opaque.png"); color: #fff; }
.lister-announcement.lister-omega .caption .caption-text { display: block; padding: 10px; }
.lister-announcement.lister-omega div.caption a { color: #fff; text-decoration: none; }
.lister-announcement.lister-omega .article-outer { float: left; width: 50%; }
.lister-announcement.lister-omega .article-inner { padding: 10px; }
.lister-announcement.lister-omega .article-body { height: 100px; }

.lister-announcement.lister-omega .article p.title { margin-bottom: 1em; }
.lister-announcement.lister-omega .sep { display: none; visibility: hidden; }
.lister-announcement.lister-omega .sep-split { display: inline; }

.lister-announcement.lister-omega .article .pagination-outer { float: right; width: 50%; text-align: right; }
.lister-announcement.lister-omega .article .pagination-inner { }
.lister-announcement.lister-omega .article .link-outer { float: left; width: 40%; }

.lister-announcement.lister-omega .footer-outer { height: 58px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_fl_bg.gif") no-repeat bottom left; }
.lister-announcement.lister-omega .footer-inner { height: 58px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_fr_bg.gif") no-repeat bottom right; }
.lister-announcement.lister-omega .footer-outer p { margin: 0; padding: 6px 10px; display: block; color: #000; font-size: 1.3em !important; }

/* tabbed */
.tabcarousel.lister-omega { margin-bottom: 1em; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_fl_bg.gif") no-repeat bottom left; }
.tabcarousel.lister-omega .page-element-inner { width: 100%; overflow: hidden; padding-bottom: 9px; background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_fr_bg.gif") no-repeat bottom right; }
.tabcarousel.lister-omega .header-outer { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_hl_bg.gif") no-repeat top left; }
.tabcarousel.lister-omega .header-inner { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_hr_bg.gif") no-repeat top right; }
.tabcarousel.lister-omega .header { margin: 0; padding: 6px 10px; display: block; color: #000; font-size: 1.3em !important; }
.tabcarousel.lister-omega .body-outer { position: relative; }
.tabcarousel.lister-omega .body-inner { background: url("/easysiteweb/easysite/styledata/starter_master/images/promotion/promotion/pro_sdr_bd_bg.gif") repeat-x top left; height: 200px; }
.tabcarousel.lister-omega ol, .tabcarousel.lister-omega ol li { margin: 0; padding: 0; list-style-type: none; }
.tabcarousel.lister-omega ol li { display: block; float: left; width: 100%; overflow: hidden; }
.tabcarousel.lister-omega ol li .article-asset { visibility: hidden; float: left; position: absolute; top: 0; left: 0; height: 200px; width: 40%; }
.tabcarousel.lister-omega ol li.seltc .article-asset { visibility: visible; }
.tabcarousel.lister-omega ol li .article-content { float: right; width: 60%; text-align: left; }
.tabcarousel.lister-omega ol li .title a:link, .tabcarousel.lister-omega ol li .title a:visited { display: block; padding: 5px; text-decoration: none; font-weight: normal; }
.tabcarousel.lister-omega ol li.seltc .title a:link, .tabcarousel.lister-omega ol li.seltc .title a:visited { display: block; padding: 5px; text-decoration: none; font-weight: bold; background: #eee; }
.tabcarousel.lister-omega ol li .author, .tabcarousel.lister-omega ol li .summary, .tabcarousel.lister-omega ol li .datetime { display: none; }



/*-------------------------------------------------------
 PROMOTION - CAROUSEL Alpha
---------------------------------------------------------*/
.lister-carousel.lister-alpha { margin: 0px 0px 1em 0px; position: relative; min-height: 130px; }
.lister-carousel.lister-alpha .page-element-inner { }
.lister-carousel.lister-alpha .header-outer { }
.lister-carousel.lister-alpha .header-inner { }
.lister-carousel.lister-alpha .header { margin: 0; padding: 2px 10px; display: block; color: #000; font-size: 1.2em; }

.lister-carousel.lister-alpha .body-outer { overflow: visible; position: relative; }
.lister-carousel.lister-alpha .body-inner { }
.lister-carousel.lister-alpha .wrapper { width: 100%; overflow: hidden; position: absolute; top: 0; left: 0; border-radius: 7px; }
.lister-carousel.lister-alpha .wrapper ul, .lister-carousel.lister-alpha .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-alpha .wrapper ul { width: 32700px; }
.lister-carousel.lister-alpha .wrapper ul li { float: left; width: 556px; max-width: 100%; }

.lister-carousel.lister-alpha .article { position: relative; }
.lister-carousel.lister-alpha .article-asset { }
.lister-carousel.lister-alpha .article-asset img { width: 100% !important; height: auto; border-radius: 10px; }
.lister-carousel.lister-alpha .article-content { display: none; overflow: hidden; position: absolute; top: 0px; margin-left: 8%; margin-top: 5px; }
.lister-carousel.lister-alpha .article-content a:link, .lister-carousel.lister-alpha .article-content a:visited { text-decoration: none; color: #000; font-size: 1.2em; }
.lister-carousel.lister-alpha .article-content a:hover, .lister-carousel.lister-alpha .article-content a:active { text-decoration: none; }
.lister-carousel.lister-alpha .article-content span { display: block; color: #000; padding-bottom: 5px; }
.lister-carousel.lister-alpha .article-content span.title { width: 220px; font-family: "Open Sans", Arial; line-height: 1.2em; font-size: 2em; }
.lister-carousel.lister-alpha .article-content span.summary { font-size: 1.2em; margin-top: 10px; width: 110px; }
.lister-carousel.lister-alpha .article-link { height: 85%; left: 0; margin-left: 5%; position: absolute; top: 0; width: 90%; z-index: 10 !important; }
.lister-carousel.lister-alpha .article-link a { position: absolute; z-index: 9999 !important; left: 0px; top: 0px; width: 100%; height: 85%; text-indent: -9999px; }
.lister-carousel.lister-alpha .article-link ul { width: 100% !important; }
.lister-carousel.lister-alpha .article-link li { float: none !important; }

.lister-carousel.lister-alpha .pagination-outer { position: absolute; top: 0px; width: 100%; height: 100%; border: 3px solid #0072c6; border-radius: 10px; }
.lister-carousel.lister-alpha .pagination-inner { padding: 0px 5px; width: auto; height: 100%; top: -26px; overflow: visible; position: relative; }

.lister-carousel.lister-alpha #thumbNav { position: absolute; bottom: -15px; width: 100%; text-align: center; }
.lister-carousel.lister-alpha .pagination-outer a:link, .lister-carousel.lister-alpha .pagination-outer a:visited { border: 0px; text-decoration: none; font-size: 0px; display: inline-block; padding: 0px; margin: 0px; cursor: pointer; background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promo-pag0.png") no-repeat left top; width: 19px; height: 18px; }
.lister-carousel.lister-alpha .pagination-outer a:hover, .lister-carousel.lister-alpha .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-alpha #thumbNav a.cur { background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promo-pag1.png") no-repeat left top; }

.lister-carousel.lister-alpha .arrow  { position: absolute; top: 50%; left: 5px; font-size: 0em; padding: 0; cursor: pointer; width: 18px; height: 52px; }
.lister-carousel.lister-alpha .forward { right: 5px; left: auto; background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promotion-right.png") no-repeat left top; }
.lister-carousel.lister-alpha .back { background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promotion-left.png") no-repeat left top; }
.lister-carousel.lister-alpha .forward:hover, .lister-carousel.lister-alpha .back:hover { }

.lister-carousel.lister-alpha #start-stop { position: absolute; right: 10px; bottom: -18px; font-size: 1.3em; font-weight: normal; display: block; padding: 3px 10px; border: 1px solid #cacaca; background: #f2f2f2 !important; width: auto; height: auto; z-index: 999; }
.lister-carousel.lister-alpha #start-stop.playing { }
.lister-carousel.lister-alpha #start-stop:hover { }


/*-------------------------------------------------------
 PROMOTION - CAROUSEL Beta
---------------------------------------------------------*/
.lister-carousel.lister-beta { margin: 0px 0px 1em 0px; position: relative; min-height: 130px; width: 710px; }
.lister-carousel.lister-beta .page-element-inner { }
.lister-carousel.lister-beta .header-outer { }
.lister-carousel.lister-beta .header-inner { }
.lister-carousel.lister-beta .header { margin: 0; padding: 2px 10px; display: block; color: #000; font-size: 1.2em; }

.lister-carousel.lister-beta .body-outer { overflow: visible; position: relative; }
.lister-carousel.lister-beta .body-inner { }
.lister-carousel.lister-beta .wrapper { width: 100%; overflow: hidden; position: absolute; top: 0; left: 0; }
.lister-carousel.lister-beta .wrapper ul, .lister-carousel.lister-beta .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-beta .wrapper ul { width: 32700px; }
.lister-carousel.lister-beta .wrapper ul li { float: left; }

.lister-carousel.lister-beta .article { position: relative; }
.lister-carousel.lister-beta .article-asset { float: left; }
.lister-carousel.lister-beta .article-asset img { width: 100% !important; height: auto; border-radius: 10px; }
.lister-carousel.lister-beta .article-content { display: none; overflow: hidden; position: absolute; top: 0px; margin-left: 8%; margin-top: 5px; }
.lister-carousel.lister-beta .article-content a:link, .lister-carousel.lister-beta .article-content a:visited { text-decoration: none; color: #000; font-size: 1.2em; }
.lister-carousel.lister-beta .article-content a:hover, .lister-carousel.lister-beta .article-content a:active { text-decoration: none; }
.lister-carousel.lister-beta .article-content span { display: block; color: #000; padding-bottom: 5px; }
.lister-carousel.lister-beta .article-content span.title { width: 220px; font-family: "Open Sans", Arial; line-height: 1.2em; font-size: 2em; }
.lister-carousel.lister-beta .article-content span.summary { font-size: 1.2em; margin-top: 5px; width: 200px; }
.lister-carousel.lister-beta .article-link { position: relative; margin: 0px 30px; }
.lister-carousel.lister-beta .article-link a { position: absolute; z-index: 10; left: 0px; top: 0px; width: 100%; height: 85%; text-indent: -9999px; }

.lister-carousel.lister-beta .pagination-outer { position: absolute; top: 0px; width: 100%; height: 100%; border: 3px solid #0072c6; border-radius: 10px; }
.lister-carousel.lister-beta .pagination-inner { padding: 0px 5px; width: auto; height: 100%; top: -26px; overflow: visible; position: relative; }

.lister-carousel.lister-beta #thumbNav { position: absolute; bottom: -15px; width: 100%; text-align: center; }
.lister-carousel.lister-beta .pagination-outer a:link, .lister-carousel.lister-beta .pagination-outer a:visited { border: 0px; text-decoration: none; font-size: 0px; display: inline-block; padding: 0px; margin: 0px; cursor: pointer; background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promo-pag0.png") no-repeat left top; width: 19px; height: 18px; }
.lister-carousel.lister-beta .pagination-outer a:hover, .lister-carousel.lister-beta .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-beta #thumbNav a.cur { background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promo-pag1.png") no-repeat left top; }

.lister-carousel.lister-beta .arrow  { position: absolute; top: 50%; left: 5px; font-size: 0em; padding: 0; cursor: pointer; width: 18px; height: 52px; }
.lister-carousel.lister-beta .forward { right: 5px; left: auto; background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promotion-right.png") no-repeat left top; }
.lister-carousel.lister-beta .back { background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promotion-left.png") no-repeat left top; }
.lister-carousel.lister-beta .forward:hover, .lister-carousel.lister-beta .back:hover { }

.lister-carousel.lister-beta #start-stop  { position: absolute; right: 70px; bottom: 12px; font-size: 1.3em; font-weight: normal; display: block; padding: 3px 10px; border: 1px solid #cacaca; background-color: #f2f2f2; }
.lister-carousel.lister-beta #start-stop.playing { }
.lister-carousel.lister-beta #start-stop:hover { }

.lister-slider.lister-alpha { position: relative; display: none  }
.lister-slider.lister-alpha .header-outer { display: none; }
.lister-slider.lister-alpha .controls { position: absolute; }
.lister-slider.lister-alpha .tiles-container.body-outer { }
.lister-slider.lister-alpha .tiles {  }
.lister-slider.lister-alpha .article { display: none; }

.lister-slider.horizontal.lister-omega .tiles-container { background: transparent; width: 92%; margin: auto; }
.lister-slider.lister-omega ul.tiles li a { color: #2e2e2e; }
.lister-slider.lister-omega li.article { width: 164px !important; height: auto; min-height: 180px; }
.lister-slider.lister-omega .controls { position: absolute; top: 430px; height: 52px; width: 100%; }
.lister-slider.lister-omega .nav { overflow: hidden; height: 52px; }
.lister-slider.lister-omega .nav li { float: none; position: absolute; top: 0px; z-index: 99 !important; }
.lister-slider.lister-omega .nav li.back { float: none; left: 0px; }
.lister-slider.lister-omega .nav li.next { float: none; right: 0px; }
.lister-slider.lister-omega .nav li.back a { height: 52px; width: 18px; background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promotion-left.png") no-repeat left top; }
.lister-slider.lister-omega .nav li.next a { height: 52px; width: 18px; background: url("/easysiteweb/easysite/styledata/sdccg_2019_web_master/images/promotion-right.png") no-repeat left top; }
.lister-slider.lister-omega .nav li.pause { display: none; }

/*#start-stop { display: none !important; }*/



@media only screen and (max-width: 1010px) {
	.lister-carousel.lister-beta { width: auto; }
}

@media only screen and (max-width: 950px) {
	.lister-carousel.lister-beta .article-content span.title { font-size: 1.8em; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: 1em; }
}

@media only screen and (max-width: 920px) {
	.lister-carousel.lister-beta .article-content span.summary { width: 180px; margin-top: 0px; }
}

@media only screen and (max-width: 860px) {
	.lister-carousel.lister-beta { min-height: 0px !important; }
	.lister-carousel.lister-beta .article-content span.title { font-size: 1.6em; width: 180px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .9em; margin-top: 0px; width: 150px; }
}

@media only screen and (max-width: 780px) {
	.lister-carousel.lister-beta .article-content span.title { font-size: 1.4em; width: 170px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .8em; margin-top: 0px; width: 140px; }
}

@media only screen and (max-width: 768px) {
	.lister-carousel.lister-alpha .article-content span.title { font-size: 1.6em; width: 200px; }
	.lister-carousel.lister-alpha .article-content span.summary { font-size: 1em; margin-top: 10px; width: 90px; }
}

@media only screen and (max-width: 700px) {
	.lister-carousel.lister-alpha .article-content span.summary { font-size: .9em; }
	.lister-carousel.lister-beta .article-content span.title { font-size: 1em; width: 120px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .65em; width: 120px; }
}

@media only screen and (max-width: 640px) {
	.lister-carousel.lister-alpha, .lister-carousel.lister-beta { clear: both; }

	.lister-carousel.lister-alpha .article-content span.title { width: 220px; font-size: 2em; }
	.lister-carousel.lister-alpha .article-content span.summary { font-size: 1.2em; margin-top: 10px; width: 110px; }

	.lister-carousel.lister-beta .article-content span.title { font-size: 1.8em; width: 200px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: 1em; width: 170px; }
}

@media only screen and (max-width: 620px) {
	.lister-carousel.lister-beta .article-content span.title { font-size: 1.6em; width: 180px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .9em; margin-top: 0px; width: 150px; }
}

@media only screen and (max-width: 580px) {
	.lister-carousel.lister-beta .article-content span.title { font-size: 1.4em; width: 160px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .8em; width: 140px; }
}

@media only screen and (max-width: 520px) {
	.lister-carousel.lister-beta .article-content span.title { font-size: 1.1em; width: 130px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .7em; width: 140px; }
}

@media only screen and (max-width: 480px) {
	.lister-carousel.lister-alpha .article-content span.title { font-size: 1.6em; width: 200px; }
	.lister-carousel.lister-alpha .article-content span.summary { font-size: 1em; margin-top: 10px; width: 90px; }
	.lister-carousel.lister-beta .article-content span.title { font-size: 1em; width: 110px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .65em; width: 120px; }
}

@media only screen and (max-width: 400px) {
	.lister-carousel.lister-alpha .article-content span.title { font-size: 1.3em; width: 150px; }
	.lister-carousel.lister-alpha .article-content span.summary { font-size: .8em; }
	.lister-carousel.lister-beta .article-content span.title { font-size: .9em; width: 110px; }
	.lister-carousel.lister-beta .article-content span.summary { font-size: .65em; width: 120px; }
}

@media only screen and (max-width: 320px) {
	.lister-carousel.lister-alpha .body-outer { min-height: 170px;  }
	.lister-carousel.lister-beta .body-outer { min-height: 100px;  }
	.lister-carousel.lister-alpha .article-content span.title { font-size: 1.1em; width: 130px; }
	.lister-carousel.lister-alpha .article-content span.summary { font-size: .65em; width: 65px; }
	
}



